<?xml version="1.0" encoding="utf-8"?>
<alto xmlns="http://www.loc.gov/standards/alto/ns-v3#" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" SCHEMAVERSION="alto_bnf-v2_0" xsi:schemaLocation="http://www.loc.gov/standards/alto/ns-v3# http://bibnum.bnf.fr/schema/alto_bnf-v2_0.xsd" xmlns:xlink="http://www.w3.org/TR/xlink">
  <Description>
    <MeasurementUnit>pixel</MeasurementUnit>
    <sourceImageInformation>
      <fileName>19991B1471.tif</fileName>
      <documentIdentifier documentIdentifierLocation="IFN">860102747460</documentIdentifier>
    </sourceImageInformation>
    <OCRProcessing ID="OCR_1">
      <ocrProcessingStep>
        <processingDateTime>2015-06-25</processingDateTime>
        <processingStepDescription>[001_OCR_BRUT]OCR BRUT 99.34 %</processingStepDescription>
        <processingStepDescription>[002_CHARS]{407}</processingStepDescription>
        <processingStepDescription>[003_CHARS_USED]{356}</processingStepDescription>
        <processingStepDescription>[004_CHARS_SUSPECTS_USED]{0}</processingStepDescription>
        <processingStepDescription>[005_CHARS_UNUSED]{51}</processingStepDescription>
        <processingStepDescription>[006_CHARS_SUSPECTS_UNUSED]{0}</processingStepDescription>
        <processingStepDescription>[007_STRINGS]{79}</processingStepDescription>
        <processingStepDescription>[008_STRINGS_USED]{79}</processingStepDescription>
        <processingStepDescription>[009_STRINGS_SUSPECTS_UNUSED]{0}</processingStepDescription>
        <processingStepDescription>[010_CHARS_LETTERS]{356}</processingStepDescription>
        <processingStepDescription>[011_CHARS_PUNCTUATION]{43}</processingStepDescription>
        <processingStepDescription>[012_CHARS_DIGITS]{8}</processingStepDescription>
        <processingStepDescription>[013_CHARS_SUSPECT]{0}</processingStepDescription>
        <processingStepDescription>[022_CHARS_UNUSED_BY_BLOCK]{0}</processingStepDescription>
        <processingStepDescription>[023_BLOCKS_SUSPECTS]{0}</processingStepDescription>
        <processingStepDescription>[111_LIGS_DETECTED_CURV]{0}</processingStepDescription>
      </ocrProcessingStep>
    </OCRProcessing>
  </Description>
  <Styles>
    <TextStyle FONTSIZE="9" ID="TXT_T_9_R" FONTFAMILY="Times" />
    <TextStyle FONTSIZE="9" ID="TXT_T_9_I" FONTFAMILY="Times" FONTSTYLE="italics" />
    <TextStyle FONTSIZE="8" ID="TXT_T_8_R" FONTFAMILY="Times" />
    <TextStyle FONTSIZE="8" ID="TXT_T_8_B" FONTFAMILY="Times" FONTSTYLE="bold" />
  </Styles>
  <Tags />
  <Layout>
    <Page ID="PAG_1471" HEIGHT="3632" WIDTH="2446" PHYSICAL_IMG_NR="1471" QUALITY="OK" ACCURACY="99.34">
      <TopMargin HPOS="0" VPOS="0" HEIGHT="236" WIDTH="2446" ID="PAG_1471_TopMargin">
        <TextBlock HPOS="764" VPOS="64" HEIGHT="43" WIDTH="1562" ID="PAG_1471_TB000001" LANG="da" STYLEREFS="TXT_T_8_R">
          <TextLine HPOS="764" VPOS="64" HEIGHT="43" WIDTH="1562" ID="PAG_1471_TL000001" STYLEREFS="TXT_T_8_R">
            <String HPOS="764" VPOS="65" HEIGHT="36" WIDTH="78" ID="PAG_1471_ST000001" WC="1" CONTENT="Bet." STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_1471_SP000001" HPOS="842" VPOS="76" WIDTH="21" />
            <String HPOS="863" VPOS="76" HEIGHT="25" WIDTH="33" ID="PAG_1471_ST000002" WC="0.90" CONTENT="o." STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_1471_SP000002" HPOS="896" VPOS="64" WIDTH="21" />
            <String HPOS="917" VPOS="64" HEIGHT="37" WIDTH="25" ID="PAG_1471_ST000003" WC="0.94" CONTENT="f." STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_1471_SP000003" HPOS="942" VPOS="69" WIDTH="20" />
            <String HPOS="962" VPOS="69" HEIGHT="33" WIDTH="24" ID="PAG_1471_ST000004" WC="1" CONTENT="t." STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_1471_SP000004" HPOS="986" VPOS="65" WIDTH="20" />
            <String HPOS="1006" VPOS="65" HEIGHT="37" WIDTH="153" ID="PAG_1471_ST000005" WC="1" CONTENT="beslutn." STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_1471_SP000005" HPOS="1159" VPOS="77" WIDTH="21" />
            <String HPOS="1180" VPOS="77" HEIGHT="25" WIDTH="61" ID="PAG_1471_ST000006" WC="0.99" CONTENT="om" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_1471_SP000006" HPOS="1241" VPOS="71" WIDTH="19" />
            <String HPOS="1260" VPOS="71" HEIGHT="32" WIDTH="34" ID="PAG_1471_ST000007" WC="1" CONTENT="at" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_1471_SP000007" HPOS="1294" VPOS="66" WIDTH="17" />
            <String HPOS="1311" VPOS="66" HEIGHT="37" WIDTH="109" ID="PAG_1471_ST000008" WC="1" CONTENT="holde" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_1471_SP000008" HPOS="1420" VPOS="66" WIDTH="18" />
            <String HPOS="1438" VPOS="66" HEIGHT="37" WIDTH="73" ID="PAG_1471_ST000009" WC="1" CONTENT="fast" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_1471_SP000009" HPOS="1511" VPOS="66" WIDTH="18" />
            <String HPOS="1529" VPOS="66" HEIGHT="37" WIDTH="11" ID="PAG_1471_ST000010" WC="1" CONTENT="i" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_1471_SP000010" HPOS="1540" VPOS="66" WIDTH="18" />
            <String HPOS="1558" VPOS="66" HEIGHT="38" WIDTH="138" ID="PAG_1471_ST000011" WC="1" CONTENT="kronen" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_1471_SP000011" HPOS="1696" VPOS="67" WIDTH="531" />
            <String HPOS="2227" VPOS="67" HEIGHT="40" WIDTH="99" ID="PAG_1471_ST000012" WC="1" CONTENT="1471" STYLEREFS="TXT_T_8_B" />
          </TextLine>
        </TextBlock>
      </TopMargin>
      <PrintSpace HPOS="127" VPOS="236" HEIGHT="656" WIDTH="2179" ID="PAG_1471_PrintSpace">
        <TextBlock HPOS="251" VPOS="236" HEIGHT="58" WIDTH="1954" ID="PAG_1471_TB000002" LANG="da" STYLEREFS="TXT_T_9_I">
          <TextLine HPOS="251" VPOS="236" HEIGHT="58" WIDTH="1954" ID="PAG_1471_TL000002" STYLEREFS="TXT_T_9_I">
            <String HPOS="251" VPOS="236" HEIGHT="40" WIDTH="173" ID="PAG_1471_ST000013" WC="1" CONTENT="Carsten" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_1471_SP000012" HPOS="424" VPOS="236" WIDTH="14" />
            <String HPOS="438" VPOS="236" HEIGHT="41" WIDTH="118" ID="PAG_1471_ST000014" WC="1" CONTENT="Koch" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_1471_SP000013" HPOS="556" VPOS="236" WIDTH="17" />
            <String HPOS="573" VPOS="236" HEIGHT="52" WIDTH="58" ID="PAG_1471_ST000015" WC="1" CONTENT="(S)" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_1471_SP000014" HPOS="631" VPOS="236" WIDTH="31" />
            <String HPOS="662" VPOS="236" HEIGHT="41" WIDTH="130" ID="PAG_1471_ST000016" WC="1" CONTENT="Klaus" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_1471_SP000015" HPOS="792" VPOS="237" WIDTH="14" />
            <String HPOS="806" VPOS="237" HEIGHT="52" WIDTH="229" ID="PAG_1471_ST000017" WC="1" CONTENT="Hækkerup" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_1471_SP000016" HPOS="1035" VPOS="238" WIDTH="18" />
            <String HPOS="1053" VPOS="238" HEIGHT="51" WIDTH="58" ID="PAG_1471_ST000018" WC="1" CONTENT="(S)" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_1471_SP000017" HPOS="1111" VPOS="239" WIDTH="29" />
            <String HPOS="1140" VPOS="239" HEIGHT="39" WIDTH="82" ID="PAG_1471_ST000019" WC="1" CONTENT="Per" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_1471_SP000018" HPOS="1222" VPOS="238" WIDTH="13" />
            <String HPOS="1235" VPOS="238" HEIGHT="41" WIDTH="196" ID="PAG_1471_ST000020" WC="1" CONTENT="Kaalund" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_1471_SP000019" HPOS="1431" VPOS="239" WIDTH="12" />
            <String HPOS="1443" VPOS="239" HEIGHT="52" WIDTH="59" ID="PAG_1471_ST000021" WC="1" CONTENT="(S)" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_1471_SP000020" HPOS="1502" VPOS="239" WIDTH="33" />
            <String HPOS="1535" VPOS="239" HEIGHT="41" WIDTH="126" ID="PAG_1471_ST000022" WC="1" CONTENT="Claus" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_1471_SP000021" HPOS="1661" VPOS="241" WIDTH="14" />
            <String HPOS="1675" VPOS="241" HEIGHT="41" WIDTH="322" ID="PAG_1471_ST000023" WC="1" CONTENT="Larsen-Jensen" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_1471_SP000022" HPOS="1997" VPOS="240" WIDTH="18" />
            <String HPOS="2015" VPOS="240" HEIGHT="54" WIDTH="58" ID="PAG_1471_ST000024" WC="1" CONTENT="(S)" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_1471_SP000023" HPOS="2073" VPOS="242" WIDTH="33" />
            <String HPOS="2106" VPOS="242" HEIGHT="41" WIDTH="99" ID="PAG_1471_ST000025" WC="0.94" CONTENT="find." STYLEREFS="TXT_T_9_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="127" VPOS="347" HEIGHT="58" WIDTH="2179" ID="PAG_1471_TB000003" LANG="da" STYLEREFS="TXT_T_9_I">
          <TextLine HPOS="127" VPOS="347" HEIGHT="58" WIDTH="2179" ID="PAG_1471_TL000003" STYLEREFS="TXT_T_9_I">
            <String HPOS="127" VPOS="347" HEIGHT="40" WIDTH="99" ID="PAG_1471_ST000026" WC="1" CONTENT="Jens" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_1471_SP000024" HPOS="226" VPOS="348" WIDTH="14" />
            <String HPOS="240" VPOS="348" HEIGHT="39" WIDTH="122" ID="PAG_1471_ST000027" WC="1" CONTENT="Peter" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_1471_SP000025" HPOS="362" VPOS="348" WIDTH="20" />
            <String HPOS="382" VPOS="348" HEIGHT="40" WIDTH="221" ID="PAG_1471_ST000028" WC="1" CONTENT="Vernersen" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_1471_SP000026" HPOS="603" VPOS="347" WIDTH="17" />
            <String HPOS="620" VPOS="347" HEIGHT="53" WIDTH="59" ID="PAG_1471_ST000029" WC="1" CONTENT="(S)" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_1471_SP000027" HPOS="679" VPOS="348" WIDTH="23" />
            <String HPOS="702" VPOS="348" HEIGHT="40" WIDTH="118" ID="PAG_1471_ST000030" WC="1" CONTENT="Anne" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_1471_SP000028" HPOS="820" VPOS="349" WIDTH="13" />
            <String HPOS="833" VPOS="349" HEIGHT="52" WIDTH="205" ID="PAG_1471_ST000031" WC="1" CONTENT="Baastrup" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_1471_SP000029" HPOS="1038" VPOS="348" WIDTH="17" />
            <String HPOS="1055" VPOS="348" HEIGHT="53" WIDTH="92" ID="PAG_1471_ST000032" WC="1" CONTENT="(SF)" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_1471_SP000030" HPOS="1147" VPOS="350" WIDTH="24" />
            <String HPOS="1171" VPOS="350" HEIGHT="40" WIDTH="120" ID="PAG_1471_ST000033" WC="1" CONTENT="Mimi" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_1471_SP000031" HPOS="1291" VPOS="349" WIDTH="10" />
            <String HPOS="1301" VPOS="349" HEIGHT="42" WIDTH="209" ID="PAG_1471_ST000034" WC="1" CONTENT="Jakobsen" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_1471_SP000032" HPOS="1510" VPOS="350" WIDTH="17" />
            <String HPOS="1527" VPOS="350" HEIGHT="53" WIDTH="109" ID="PAG_1471_ST000035" WC="1" CONTENT="(CD)" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_1471_SP000033" HPOS="1636" VPOS="351" WIDTH="23" />
            <String HPOS="1659" VPOS="351" HEIGHT="42" WIDTH="209" ID="PAG_1471_ST000036" WC="1" CONTENT="Elisabeth" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_1471_SP000034" HPOS="1868" VPOS="352" WIDTH="11" />
            <String HPOS="1879" VPOS="352" HEIGHT="42" WIDTH="162" ID="PAG_1471_ST000037" WC="1" CONTENT="Arnold" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_1471_SP000035" HPOS="2041" VPOS="353" WIDTH="13" />
            <String HPOS="2054" VPOS="353" HEIGHT="52" WIDTH="98" ID="PAG_1471_ST000038" WC="1" CONTENT="(RV)" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_1471_SP000036" HPOS="2152" VPOS="353" WIDTH="27" />
            <String HPOS="2179" VPOS="353" HEIGHT="42" WIDTH="127" ID="PAG_1471_ST000039" WC="0.92" CONTENT="nfind." STYLEREFS="TXT_T_9_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="166" VPOS="457" HEIGHT="61" WIDTH="2122" ID="PAG_1471_TB000004" LANG="da" STYLEREFS="TXT_T_9_I">
          <TextLine HPOS="166" VPOS="457" HEIGHT="61" WIDTH="2122" ID="PAG_1471_TL000004" STYLEREFS="TXT_T_9_I">
            <String HPOS="166" VPOS="457" HEIGHT="42" WIDTH="110" ID="PAG_1471_ST000040" WC="1" CONTENT="Keld" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_1471_SP000037" HPOS="276" VPOS="458" WIDTH="7" />
            <String HPOS="283" VPOS="458" HEIGHT="41" WIDTH="267" ID="PAG_1471_ST000041" WC="1" CONTENT="Albrechtsen" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_1471_SP000038" HPOS="550" VPOS="458" WIDTH="18" />
            <String HPOS="568" VPOS="458" HEIGHT="53" WIDTH="95" ID="PAG_1471_ST000042" WC="1" CONTENT="(EL)" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_1471_SP000039" HPOS="663" VPOS="459" WIDTH="33" />
            <String HPOS="696" VPOS="459" HEIGHT="41" WIDTH="212" ID="PAG_1471_ST000043" WC="1" CONTENT="Charlotte" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_1471_SP000040" HPOS="908" VPOS="461" WIDTH="11" />
            <String HPOS="919" VPOS="461" HEIGHT="40" WIDTH="210" ID="PAG_1471_ST000044" WC="1" CONTENT="Antonsen" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_1471_SP000041" HPOS="1129" VPOS="461" WIDTH="17" />
            <String HPOS="1146" VPOS="461" HEIGHT="52" WIDTH="64" ID="PAG_1471_ST000045" WC="1" CONTENT="(V)" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_1471_SP000042" HPOS="1210" VPOS="463" WIDTH="30" />
            <String HPOS="1240" VPOS="463" HEIGHT="39" WIDTH="88" ID="PAG_1471_ST000046" WC="1" CONTENT="Eva" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_1471_SP000043" HPOS="1328" VPOS="463" WIDTH="12" />
            <String HPOS="1340" VPOS="463" HEIGHT="50" WIDTH="99" ID="PAG_1471_ST000047" WC="1" CONTENT="Kjer" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_1471_SP000044" HPOS="1439" VPOS="463" WIDTH="13" />
            <String HPOS="1452" VPOS="463" HEIGHT="41" WIDTH="171" ID="PAG_1471_ST000048" WC="1" CONTENT="Hansen" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_1471_SP000045" HPOS="1623" VPOS="463" WIDTH="17" />
            <String HPOS="1640" VPOS="463" HEIGHT="52" WIDTH="65" ID="PAG_1471_ST000049" WC="1" CONTENT="(V)" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_1471_SP000046" HPOS="1705" VPOS="463" WIDTH="29" />
            <String HPOS="1734" VPOS="463" HEIGHT="42" WIDTH="138" ID="PAG_1471_ST000050" WC="1" CONTENT="Svend" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_1471_SP000047" HPOS="1872" VPOS="464" WIDTH="7" />
            <String HPOS="1879" VPOS="464" HEIGHT="41" WIDTH="99" ID="PAG_1471_ST000051" WC="1" CONTENT="Erik" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_1471_SP000048" HPOS="1978" VPOS="465" WIDTH="10" />
            <String HPOS="1988" VPOS="465" HEIGHT="41" WIDTH="223" ID="PAG_1471_ST000052" WC="1" CONTENT="Hovmand" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_1471_SP000049" HPOS="2211" VPOS="466" WIDTH="12" />
            <String HPOS="2223" VPOS="466" HEIGHT="52" WIDTH="65" ID="PAG_1471_ST000053" WC="1" CONTENT="(V)" STYLEREFS="TXT_T_9_I" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="259" VPOS="569" HEIGHT="59" WIDTH="1936" ID="PAG_1471_TB000005" LANG="da" STYLEREFS="TXT_T_9_I">
          <TextLine HPOS="259" VPOS="569" HEIGHT="59" WIDTH="1936" ID="PAG_1471_TL000005" STYLEREFS="TXT_T_9_I">
            <String HPOS="259" VPOS="570" HEIGHT="39" WIDTH="98" ID="PAG_1471_ST000054" WC="1" CONTENT="Jens" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_1471_SP000050" HPOS="357" VPOS="569" WIDTH="15" />
            <String HPOS="372" VPOS="569" HEIGHT="40" WIDTH="102" ID="PAG_1471_ST000055" WC="1" CONTENT="Kirk" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_1471_SP000051" HPOS="474" VPOS="569" WIDTH="14" />
            <String HPOS="488" VPOS="569" HEIGHT="52" WIDTH="65" ID="PAG_1471_ST000056" WC="1" CONTENT="(V)" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_1471_SP000052" HPOS="553" VPOS="571" WIDTH="29" />
            <String HPOS="582" VPOS="571" HEIGHT="39" WIDTH="110" ID="PAG_1471_ST000057" WC="1" CONTENT="Lene" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_1471_SP000053" HPOS="692" VPOS="571" WIDTH="13" />
            <String HPOS="705" VPOS="571" HEIGHT="51" WIDTH="205" ID="PAG_1471_ST000058" WC="1" CONTENT="Espersen" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_1471_SP000054" HPOS="910" VPOS="570" WIDTH="18" />
            <String HPOS="928" VPOS="570" HEIGHT="52" WIDTH="101" ID="PAG_1471_ST000059" WC="1" CONTENT="(KF)" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_1471_SP000055" HPOS="1029" VPOS="572" WIDTH="30" />
            <String HPOS="1059" VPOS="572" HEIGHT="51" WIDTH="194" ID="PAG_1471_ST000060" WC="1" CONTENT="Henning" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_1471_SP000056" HPOS="1253" VPOS="573" WIDTH="13" />
            <String HPOS="1266" VPOS="573" HEIGHT="39" WIDTH="137" ID="PAG_1471_ST000061" WC="1" CONTENT="Grove" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_1471_SP000057" HPOS="1403" VPOS="572" WIDTH="17" />
            <String HPOS="1420" VPOS="572" HEIGHT="53" WIDTH="102" ID="PAG_1471_ST000062" WC="1" CONTENT="(KF)" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_1471_SP000058" HPOS="1522" VPOS="574" WIDTH="30" />
            <String HPOS="1552" VPOS="574" HEIGHT="40" WIDTH="182" ID="PAG_1471_ST000063" WC="1" CONTENT="Kristian" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_1471_SP000059" HPOS="1734" VPOS="574" WIDTH="18" />
            <String HPOS="1752" VPOS="574" HEIGHT="41" WIDTH="195" ID="PAG_1471_ST000064" WC="1" CONTENT="Thulesen" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_1471_SP000060" HPOS="1947" VPOS="575" WIDTH="14" />
            <String HPOS="1961" VPOS="575" HEIGHT="41" WIDTH="113" ID="PAG_1471_ST000065" WC="1" CONTENT="Dahl" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_1471_SP000061" HPOS="2074" VPOS="575" WIDTH="16" />
            <String HPOS="2090" VPOS="575" HEIGHT="53" WIDTH="105" ID="PAG_1471_ST000066" WC="1" CONTENT="(DF)" STYLEREFS="TXT_T_9_I" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="1003" VPOS="682" HEIGHT="53" WIDTH="452" ID="PAG_1471_TB000006" LANG="da" STYLEREFS="TXT_T_9_I">
          <TextLine HPOS="1003" VPOS="682" HEIGHT="53" WIDTH="452" ID="PAG_1471_TL000006" STYLEREFS="TXT_T_9_I">
            <String HPOS="1003" VPOS="683" HEIGHT="40" WIDTH="210" ID="PAG_1471_ST000067" WC="1" CONTENT="Henriette" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_1471_SP000062" HPOS="1213" VPOS="684" WIDTH="13" />
            <String HPOS="1226" VPOS="684" HEIGHT="50" WIDTH="111" ID="PAG_1471_ST000068" WC="1" CONTENT="Kjær" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_1471_SP000063" HPOS="1337" VPOS="682" WIDTH="17" />
            <String HPOS="1354" VPOS="682" HEIGHT="53" WIDTH="101" ID="PAG_1471_ST000069" WC="1" CONTENT="(KF)" STYLEREFS="TXT_T_9_I" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="175" VPOS="834" HEIGHT="58" WIDTH="1598" ID="PAG_1471_TB000007" LANG="da" STYLEREFS="TXT_T_9_R">
          <TextLine HPOS="175" VPOS="834" HEIGHT="58" WIDTH="1598" ID="PAG_1471_TL000007" STYLEREFS="TXT_T_9_R">
            <String HPOS="175" VPOS="834" HEIGHT="52" WIDTH="210" ID="PAG_1471_ST000070" WC="1" CONTENT="Kristeligt" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_1471_SP000064" HPOS="385" VPOS="835" WIDTH="14" />
            <String HPOS="399" VPOS="835" HEIGHT="53" WIDTH="226" ID="PAG_1471_ST000071" WC="1" CONTENT="Folkeparti" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_1471_SP000065" HPOS="625" VPOS="849" WIDTH="17" />
            <String HPOS="642" VPOS="849" HEIGHT="38" WIDTH="54" ID="PAG_1471_ST000072" WC="1" CONTENT="og" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_1471_SP000066" HPOS="696" VPOS="836" WIDTH="28" />
            <String HPOS="724" VPOS="836" HEIGHT="41" WIDTH="145" ID="PAG_1471_ST000073" WC="1" CONTENT="Frihed" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_1471_SP000067" HPOS="869" VPOS="838" WIDTH="14" />
            <String HPOS="883" VPOS="838" HEIGHT="39" WIDTH="110" ID="PAG_1471_ST000074" WC="1" CONTENT="2000" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_1471_SP000068" HPOS="993" VPOS="837" WIDTH="16" />
            <String HPOS="1009" VPOS="837" HEIGHT="41" WIDTH="131" ID="PAG_1471_ST000075" WC="1" CONTENT="havde" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_1471_SP000069" HPOS="1140" VPOS="838" WIDTH="16" />
            <String HPOS="1156" VPOS="838" HEIGHT="40" WIDTH="93" ID="PAG_1471_ST000076" WC="1" CONTENT="ikke" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_1471_SP000070" HPOS="1249" VPOS="839" WIDTH="16" />
            <String HPOS="1265" VPOS="839" HEIGHT="41" WIDTH="265" ID="PAG_1471_ST000077" WC="1" CONTENT="medlemmer" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_1471_SP000071" HPOS="1530" VPOS="840" WIDTH="15" />
            <String HPOS="1545" VPOS="840" HEIGHT="40" WIDTH="11" ID="PAG_1471_ST000078" WC="1" CONTENT="i" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_1471_SP000072" HPOS="1556" VPOS="840" WIDTH="16" />
            <String HPOS="1572" VPOS="840" HEIGHT="52" WIDTH="201" ID="PAG_1471_ST000079" WC="1" CONTENT="udvalget." STYLEREFS="TXT_T_9_R" />
          </TextLine>
        </TextBlock>
      </PrintSpace>
    </Page>
  </Layout>
</alto>